# XlReactWidgetLastTimeUpdated

Component that formats date and show it with label `Last updated: {{formated_date_string}}`, eg. `Last updated: Jun 1, 2020 - 12:01:24 PM`.

### Summary

* [Exports](#exports)
* [Playground](#playground)
* [Properties](#properties)
* [Examples](#examples)

### Exports
```
- XlLastTimeUpdatedComponent
```

### Playground
* [Last time updated Widget](https://xebialabs.github.io/xl-react-components/kitchen-sink.html#/widget/widgetLastTimeUpdated)

### Properties
 - **value** (date) - date to format
 - **format** (string) - valid moment date format. This value is optional and default format used is `MMM D, YYYY - h:mm:ss A`
   
### Examples
The simplest working example is:

```js
//import
export const Container = () => <XlLastTimeUpdatedComponent value={new Date()}/>
```
